Thursday, 10am

Tennessee 
BOM budget looking promising for ML
Some meeting are coming up in BOM.
23 My workshop in BOM

Ben to Harrison:
Harrison working with Climax, but not performing well

Harrison is also working with PhyDNet.
PhyDNet: satellite image for cloud, precitaping 
Tennessee: Physics, motion flow, similar architecture in PhyDNet. 
using to predict motion of Cloud. 

Fourcastnet and Climax is more important for them, but not working well. 

Ben: talk with Harrison about PhyDNet. 

Showed my work:
Tennessee:
Good. Visualisation is also good. 
Prediction of the model for a year.  Put one year of prediction on g/data/
Me: visualisation fails. (I failed to mention prediction lead is 7 days)
Reduction resolution (5.625 degree) is okay for now. 

Harrison showed PhyDNet. 
Ben: Do you need help? 
Harrison: Can give advice, but will keep working himself. 

Edison: 
Fourcastnet inference with NCI ERA5 data is done. 

Ben: want to make a joint ALCS talk. 

Tennessee: Harrison pipeline looks good. 
Ben: Edison and Maruf work with Harrison? Edison knows deeply. 
Tennessee: okay


